libcgi-fast-perl_2.10-1_all.deb


Advertisement

Description

libcgi-fast-perl - CGI subclass for work with FCGI

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libcgi-fast-perl_2.10-1_all.deb
Package name libcgi-fast-perl
Package version 2.10
Package release 1
Package architecture all
Package type deb
Category perl
Homepage https://metacpan.org/release/CGI-Fast
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 9.94 KB
Installed size 55.00 KB
CGI::Fast is a subclass of the CGI object created by CGI.pm. It is
specialized to work with the FCGI module, which greatly speeds up CGI scripts
by turning them into persistently running server processes. Scripts that
perform time-consuming initialization processes, such as loading large
modules or opening persistent database connections, will see large
performance improvements.

Alternatives

Package Version Architecture Repository
libcgi-fast-perl_2.10-1_all.deb 2.10 all Ubuntu Main
libcgi-fast-perl - - -

Requires

Name Value
libcgi-pm-perl >= 4
libfcgi-perl -
perl -

Replaces

Name Value
libcgi-pm-perl << 4

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libcgi-fast-perl_2.10-1_all.deb
Source Package libcgi-fast-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libcgi-fast-perl deb package:
    # sudo apt-get install libcgi-fast-perl

Files

Path
/usr/share/doc/libcgi-fast-perl/changelog.Debian.gz
/usr/share/doc/libcgi-fast-perl/copyright
/usr/share/man/man3/CGI::Fast.3pm.gz
/usr/share/perl5/CGI/Fast.pm

Changelog

2015-06-26 - gregor herrmann <gregoa@debian.org>
libcgi-fast-perl (1:2.10-1) unstable; urgency=medium
* Import upstream version 2.10
* Refresh man-cgi-fast.patch (offset).
2015-05-09 - gregor herrmann <gregoa@debian.org>
libcgi-fast-perl (1:2.09-1) unstable; urgency=medium
* Import upstream version 2.09
* Refresh man-cgi-fast.patch (offset).
* Update years of packaging copyright.
2014-10-14 - gregor herrmann <gregoa@debian.org>
libcgi-fast-perl (1:2.04-1) unstable; urgency=medium
* Add debian/upstream/metadata
* Imported upstream version 2.03
* Drop debian/tests/control, add Testsuite field to debian/control
instead.
* Import upstream version 2.04
Fixes "FTBFS: Tests failures"
(Closes: #765137)
* Declare compliance with Debian Policy 3.9.6.
2014-08-29 - gregor herrmann <gregoa@debian.org>
libcgi-fast-perl (1:2.02-1) unstable; urgency=low
[ gregor herrmann ]
* Initial release as a separate source package.
[ Salvatore Bonaccorso ]
* Update Vcs-Browser URL to cgit web frontend

See Also

Package Description
libcgi-pm-perl_4.26-1_all.deb module for Common Gateway Interface applications
libcgmanager-dev_0.39-2ubuntu5_amd64.deb Central cgroup manager daemon (dev)
libcgmanager0_0.39-2ubuntu5_amd64.deb Central cgroup manager daemon (client library)
libcgraph6_2.38.0-12ubuntu2_amd64.deb rich set of graph drawing tools - cgraph library
libcharon-extra-plugins_5.3.5-1ubuntu3_amd64.deb strongSwan charon library (extra plugins)
libchart-perl_2.4.10ds1-2_all.deb Chart library for Perl
libcheese-dev_3.18.1-2ubuntu3_amd64.deb tool to take pictures and videos from your webcam - base dev
libcheese-doc_3.18.1-2ubuntu3_all.deb tool to take pictures and videos from your webcam - documentation
libcheese-gtk-dev_3.18.1-2ubuntu3_amd64.deb tool to take pictures and videos from your webcam - widgets dev
libcheese-gtk25_3.18.1-2ubuntu3_amd64.deb tool to take pictures and videos from your webcam - widgets
libcheese8_3.18.1-2ubuntu3_amd64.deb tool to take pictures and videos from your webcam - base library
libchewing3-data_0.4.0-4_all.deb intelligent phonetic input method library - data files
libchewing3-dev_0.4.0-4_amd64.deb intelligent phonetic input method library (developer version)
libchewing3_0.4.0-4_amd64.deb intelligent phonetic input method library
libcholmod3.0.6_4.4.6-1_amd64.deb sparse Cholesky factorization library for sparse matrices
Advertisement
Advertisement